News:

Bored?  Looking to kill some time?  Want to chat with other SMF users?  Join us in IRC chat or Discord

Main Menu

tapatalk2 v3.8 pacchetto vuoto con SMF 2.0,5

Started by marco82tn, August 30, 2013, 07:37:41 AM

Previous topic - Next topic

marco82tn

Buon pomeriggio, ho aggiornato il mio forum alla versione 2.0.5 ho disinstallato il vecchio tapatalk 3.1 per reinstallare la versione 3.8, faccio carica file.zip [nofollow], lo carica ma quando faccio installa MOD mi dice pacchetto vuoto, come posso risolvere?
Grazie in anticipo per l'aiuto

emanuele

Ciao marco e benvenuto! (anche se sei qui da qualche anno :P)

Non saprei, vedo che è stato riportato anche sul loro forum a:
https://support.tapatalk.com/threads/installation-issue.19663/

Così a naso, io proverei a decomprimer il pacchetto e ri-zipparlo.
Al massimo, se proprio non va, puoi decomprimerlo e caricare la directory via ftp in "Packages".


Take a peek at what I'm doing! ;D




Hai bisogno di supporto in Italiano?

Aiutateci ad aiutarvi: spiegate bene il vostro problema: no, "non funziona" non è una spiegazione!!
1) Cosa fai,
2) cosa ti aspetti,
3) cosa ottieni.

marco82tn

gli ho scritto ma per ora zero risposte, allora provo a fare come dici te

marco82tn

mi sono sempre arrangiato con smf, è un'ottima piattaforma ma questo tapatalk non ne vuol sapere di installarsi, ho provato a rifare il zip ma ora mi dice che non trova i file del pacchetto

emanuele

ehhh...sì, concordo...
Sei su Windows, Mac o Linux?


Take a peek at what I'm doing! ;D




Hai bisogno di supporto in Italiano?

Aiutateci ad aiutarvi: spiegate bene il vostro problema: no, "non funziona" non è una spiegazione!!
1) Cosa fai,
2) cosa ti aspetti,
3) cosa ottieni.

marco82tn

il server è su Linux, ho provato a reinstallare smf ma niente da fare

emanuele

No, no intendevo proprio *tu* che SO stai usando. ;)
So che a volte linux da problemi (o almeno li dava con 1.x), quindi potrei immaginare Mac darne allo stesso modo. Windows non so come si comporta con il sistema di default (i.e. il compressore di explorer), ma con programmi tipo 7zip dovrebbe funzionare correttamente.

...mi sa che devo scaricare il mod, giusto?...


Take a peek at what I'm doing! ;D




Hai bisogno di supporto in Italiano?

Aiutateci ad aiutarvi: spiegate bene il vostro problema: no, "non funziona" non è una spiegazione!!
1) Cosa fai,
2) cosa ti aspetti,
3) cosa ottieni.

marco82tn


emanuele

Quote from: emanuele on August 31, 2013, 04:32:09 AM
Al massimo, se proprio non va, puoi decomprimerlo e caricare la directory via ftp in "Packages".
;)


Take a peek at what I'm doing! ;D




Hai bisogno di supporto in Italiano?

Aiutateci ad aiutarvi: spiegate bene il vostro problema: no, "non funziona" non è una spiegazione!!
1) Cosa fai,
2) cosa ti aspetti,
3) cosa ottieni.

marco82tn

Allora ho scoperto che tapatalk non è compatibile con portaMX, ora l'ho disinstallato e provo a mettere simpe portal

emanuele

...ma tapatalk è compatibile con qualcosa? *facepalm*

Se già stai usando portaMX, magari i problemi di "compatibilità" si risolvono cambiando una stringa (tapatalk non funziona anche con uno dei miei mod, ma basta togliere una parola e funziona).


Take a peek at what I'm doing! ;D




Hai bisogno di supporto in Italiano?

Aiutateci ad aiutarvi: spiegate bene il vostro problema: no, "non funziona" non è una spiegazione!!
1) Cosa fai,
2) cosa ti aspetti,
3) cosa ottieni.

marco82tn

non va lo stesso, ma per fare l'installazione da ftp come si fa?

emanuele

Carichi la directory decompressa e poi vai nel gestore pacchetti come al solito. ;)


Take a peek at what I'm doing! ;D




Hai bisogno di supporto in Italiano?

Aiutateci ad aiutarvi: spiegate bene il vostro problema: no, "non funziona" non è una spiegazione!!
1) Cosa fai,
2) cosa ti aspetti,
3) cosa ottieni.

marco82tn


emanuele



Take a peek at what I'm doing! ;D




Hai bisogno di supporto in Italiano?

Aiutateci ad aiutarvi: spiegate bene il vostro problema: no, "non funziona" non è una spiegazione!!
1) Cosa fai,
2) cosa ti aspetti,
3) cosa ottieni.

marco82tn

sto provando con una reinstallazione ex novo di tutto

marco82tn

niente da fare, manco con una installazione da zero GRRRR ma database vecchio

emanuele

Mi pare molto strano che nemmeno da decompressa la veda, hai spostato l'intera directory dello zip decompresso, giusto?
Del tipo che hai:
Packages\
         |-->tapatalk\
                       |--> i file del mod


Take a peek at what I'm doing! ;D




Hai bisogno di supporto in Italiano?

Aiutateci ad aiutarvi: spiegate bene il vostro problema: no, "non funziona" non è una spiegazione!!
1) Cosa fai,
2) cosa ti aspetti,
3) cosa ottieni.

marco82tn

ok risolto, ho  rimesso smf 2.0.5 ex noto e poi fare l'installazione manuale, il gestore MOD non riconosceva il pacchetto scompattato nella cartella FTP

marco82tn


alchimia

Ragazzi quindi cosa conviene fare per installarlo? Sostituire i pacchetti manualmente tramite FTP?

emanuele

Hai già provato normalmente?
Io credo sia una questione di configurazione server...


Take a peek at what I'm doing! ;D




Hai bisogno di supporto in Italiano?

Aiutateci ad aiutarvi: spiegate bene il vostro problema: no, "non funziona" non è una spiegazione!!
1) Cosa fai,
2) cosa ti aspetti,
3) cosa ottieni.

marco82tn

io avevo fatto lo stesso procedimento via FTP senza reinstallazione e il gestore di pacchetti non lo vedeva.. una volta rimesso SMF e fatto l'upload via FTP l'ha visto immediatamente. il database era quello vecchio

dmask

#23
ciao,
qualcuno che usa smf 205 e tapa 380?
come vi trovate? problemi con incompatibilità varie?


ho dato un occhio al supporto SMF sul forum tapa e vedo 5 pagine di segnalazioni varie ed eventuali nei ultimi due mesi... non vorrei trovarmi con grane da sistemare per un plugin che io trovo inutile... (700€ di cellulari, potenza Xmila volte all'Apollo 11 e non riescono a visualizzare un forum?? :|)

sono molto refrattario ai siti/forum "mobile" perchè nel 99% dei casi perdi funzionalità rispetto alla versione full, ma ho alcuni utenti che mi chiedono sto plugin.

emanuele

So che fino a qualche tempo (un paio di settimane) fa il pacchetto aveva problemi ad installare come puoi vedere dal topic, per il resto non saprei, mai usato...

E' perché costa 20 dollari, altrimenti probabilmente SMF4Mobile sarebbe la soluzione ottimale...a meno che tapatalk faccia altre cose di cui non sono al corrente...


Take a peek at what I'm doing! ;D




Hai bisogno di supporto in Italiano?

Aiutateci ad aiutarvi: spiegate bene il vostro problema: no, "non funziona" non è una spiegazione!!
1) Cosa fai,
2) cosa ti aspetti,
3) cosa ottieni.

max-xtz

Salve, sono anch' io iscritto da molto tempo al forum, e mi inserisco solo ora.
Salve a tutti!
Io ho installato Tapatalk e mi sono trovato  molto bene fino ad ora, poi con l' ultimo aggiornamento mi ha creato degli errori, ossia un file denominato smartbanner.php mi dava un errore rendendo invisibile il forum, lo ho segnalato anche nel forum di suporto, ma ad ora nessuna risposta, questo è il topic in questione:(non sono autorizzato)
Scusate per il mio pessimo Inglese ma penso sia comprensibile.  :)
Ad ogni modo con un sistema del genere hai un aumento considerevole degli accessi al forum e tutti gli utenti ne sono contenti, partecipare al forum anche in Mobile non ha prezzo.
Se qualcuno ha qualche idea per la risoluzione del problema ben venga.
Il forum funziona e ad ora nessun reclamo, non sò cosa possa essere quel file smartbanner.php che nonostante la cancellazione tutto funziona.
Sperando di aver dato il mio contributo di esperienza vi saluto.
Un saluto MAX!!

emanuele

Non puoi postare link nel primo messaggio, ora puoi. ;)


Take a peek at what I'm doing! ;D




Hai bisogno di supporto in Italiano?

Aiutateci ad aiutarvi: spiegate bene il vostro problema: no, "non funziona" non è una spiegazione!!
1) Cosa fai,
2) cosa ti aspetti,
3) cosa ottieni.

dmask

quindi è da tenere ancora fermo... :/
aspettiamo.

max-xtz

Grazie per la fiducia  :)
Il link dove ho postato l' esempio e la mia povera soluzione è questo, magari chi comprende meglio quale sia l' errore può darne beneficio a tutti coloro che integrano tapatalk con smf.
Grazie a tutti:
hxxp:support.tapatalk.com/threads/error-whit-update-tapatalk_sm-2_3-7-0-to-tapatalk_sm-2_3-8-0.20246/ [nonactive]
Un saluto MAX!!

emanuele

Il tuo errore max è che la funzione get_scheme_url è stata dichiarata due volte in quel file, quindi alla linea 39 troverai:
function get_scheme_url()
{
// codice
}

e poi alla linea 101 troverai ancora:
function get_scheme_url()
{
// codice
}

Basta rimuovere una delle due (se il codice è lo stesso una a caso, altrimenti bisogna vedere) e torna a funzionare. ;)


Take a peek at what I'm doing! ;D




Hai bisogno di supporto in Italiano?

Aiutateci ad aiutarvi: spiegate bene il vostro problema: no, "non funziona" non è una spiegazione!!
1) Cosa fai,
2) cosa ti aspetti,
3) cosa ottieni.

max-xtz

Grazie della disponibilità, ma nel file smartbanner.php non ho trovato la linea 101 arriva a 100 in tapatalk hanno provato a darmi una risposta indirizzandomi a un' altro topic, ma nulla di fatto.
Un saluto MAX!!

Advertisement: